package org.eclipse.cosmos.me.sdd.tooling.btg.aggregator.comparisons;

import org.eclipse.cosmos.me.sdd.schema.LanguagesType;
import org.eclipse.cosmos.me.sdd.schema.ObjectFactory;

public class LanguagesCompare
{

	protected static LanguagesType merge(LanguagesType l,	LanguagesType l2)
	{
		ObjectFactory objectFactory = new ObjectFactory();
		LanguagesType merged = objectFactory.createLanguagesType();
		merged.getLanguage().addAll(LanguageCompare.merge(l.getLanguage(),l2.getLanguage()));
		return merged;
	}

}